local typesToAtlases = {
	["badge_028fdde5fde942f0b8eb273b1b8c9820"] = { 1 },
	["$TouchTester$1"] = { 1 },
	["$TouchTester$0"] = { 1 },
	["$TouchTester$2"] = { 1 },
	["icon_bg"] = { 1 },
	["text_cover"] = { 1 },
	["icon_cover"] = { 1 },
	["bubble"] = { 1 },
	["frame_bg_fade"] = { 1 },
	["loading_bar_fill_354298787643"] = { 2 },
	["ball_875764fds76f47s"] = { 2 },
	["loading_bar_bg_354463462352"] = { 2 },
	["playscape_logo_plus_353453456"] = { 2 },
	["mominis_internal_placeholder_xprompt_promo_1"] = { 2 },
	["playscape_logo_353453456"] = { 2 },
	["bg_43534535543"] = { 2 },
	["fb_but"] = { 3 },
	["settings_but"] = { 3 },
	["exit_but"] = { 3 },
	["missions_but"] = { 3 },
	["body"] = { 3 },
	["more_but"] = { 3 },
	["show_intro_but"] = { 3 },
	["play_but"] = { 3 },
	["bandana"] = { 3 },
	["face"] = { 3, 4 },
	["ls_back_but"] = { 5 },
	["levelObject"] = { 5 },
	["move_page_button"] = { 5 },
	["ls_coin"] = { 5 },
	["level_completed"] = { 5 },
	["ls_decorchic"] = { 5 },
	["slideButtonPic"] = { 6 },
	["jumpButtonPic"] = { 6 },
	["jump_blink_intro"] = { 6 },
	["tut_arrow"] = { 6 },
	["slide_blink_intro"] = { 6 },
	["slide_but_intro"] = { 6 },
	["jump_but_intro"] = { 6 },
	["ingame_but"] = { 7 },
	["ingame_menu_but"] = { 7 },
	["dlg_v_but"] = { 7 },
	["volume_line"] = { 7 },
	["volume_slider"] = { 7 },
	["dlg_x_but"] = { 7 },
	["dlg_target_icon"] = { 7 },
	["menu_rnd_but"] = { 7 },
	["replay_rnd_but"] = { 7 },
	["next_rnd_but"] = { 7 },
	["go_rnd_but"] = { 7 },
	["dlg_coin"] = { 7 },
	["dlg_bg"] = { 7 },
	["dlg_tip_image"] = { 7 },
	["star_icon"] = { 7 },
	["dlg_tip_img_finger_down"] = { 7 },
	["dlg_no10x_but"] = { 7 },
	["dlg_tip_img_finger_up"] = { 7 },
	["dlg_bonus_v_but"] = { 7 },
	["chicken_icon"] = { 7 },
	["rate_us_but"] = { 7 },
	["dlg_back_but"] = { 7 },
	["small_cloud"] = { 8 },
	["cloud"] = { 8 },
	["bush3"] = { 8 },
	["bush2"] = { 8 },
	["bush1"] = { 8 },
	["medium_hill"] = { 8 },
	["sky_tile"] = { 8 },
	["bush4"] = { 8 },
	["big_hill"] = { 8 },
	["low_hill"] = { 8 },
	["trees"] = { 8 },
	["sun"] = { 8 },
	["cannon"] = { 9 },
	["shuriken_idle"] = { 9 },
	["haystack"] = { 9 },
	["ground_tile"] = { 9 },
	["pipe"] = { 9 },
	["nest"] = { 9 },
	["acorn_pickup"] = { 9 },
	["coin_pickup"] = { 9 },
	["cactus"] = { 9 },
	["pit_edge_tile"] = { 9 },
	["acorn"] = { 9 },
	["egg"] = { 9 },
	["nest_overlay"] = { 9 },
	["pit_tile"] = { 9 },
	["flying_dog"] = { 9 },
	["haystack_dust"] = { 9 },
	["shuriken"] = { 9 },
	["landed_haystack"] = { 9 },
	["cannon_spark"] = { 9 },
	["coin"] = { 9 },
	["shelf_death"] = { 9 },
	["shuriken_pickup"] = { 10 },
	["cactus_death"] = { 10 },
	["dlg_fb_facebook"] = { 11 },
	["dlg_fb_like_icon"] = { 11 },
	["dlg_fb_chicken_icon"] = { 11 },
	["dlg_fb_but"] = { 11 },
	["dlg_fb"] = { 11 },
	["hud_icon"] = { 12 },
	["complete_icon_wow"] = { 12 },
	["complete_txt"] = { 12 },
	["intro_chicken"] = { 13 },
	["intro_dog"] = { 13 },
	["intro_clothes"] = { 13 },
	["death"] = { 14 },
	["ninja"] = { 14 },
	["pit_dust"] = { 14 },
	["slide_dust"] = { 14 },
	["settings_switch_button"] = { 15 },
	["promotion_check_box"] = { 15 },
	["settings_title"] = { 15 },
	["promotion_big_ok_button"] = { 15 },
	["promotion_ok_button"] = { 15 },
	["promotion_characters"] = { 15 },
	["promotion_dlg"] = { 15 },
	["InstallSmall"] = { 16 },
	["InstallBig"] = { 16 },
	["CancelBig"] = { 16 },
	["HeaderLine"] = { 16 },
	["CancelSmall"] = { 16 },
	["Logo"] = { 16 },
	["WhatIsIt"] = { 16 },
	["BasicDiag"] = { 16 },
	["skip_video_button"] = { 17 },
	["ninja_chicken_eyes_blink"] = { 17 },
	["video_button"] = { 17, 18 },
	["thinking_bubble"] = { 17 },
	["ninja_chicken_video_last_frame"] = { 17 },
	["cross_promo_x"] = { 19 },
	["blayscape"] = { 19 },
	["mominis_internal_placeholder_xprompt_promo"] = { 19 },
	["bg_black"] = { 19, 20 },
	["bg_grey"] = { 19, 20 },
	["loading_bar_fill_86852564"] = { 21 },
	["loading_bar_bg_8746535662"] = { 21 },
	["playscape_logo_plus_kjhg76854345"] = { 21 },
	["playscape_logo_8765824ghj24248"] = { 21 },
}

return typesToAtlases
